@charset "utf-8";
.cadru-info {
	text-decoration: none;
	background-color: #696932;
	width: 100%;
	display: block;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin-top: 2px;
	
}
.chenar-foto-stanga {
	text-decoration: none;
	height: 516px;
	width: 648px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding-top: 50px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	
	
}
#titlu-subpag-dreapta {
	font-family: Arial;
	font-size: 37px;
	font-weight: bold;
	color: #FC3;
	text-decoration: none;
	text-shadow: 1px 2px 1px black;
	padding-top: 5px;
	padding-left: 1px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #9C0;
	
	
}
#text-subpagina-alb {

	font-family: Arial;
	font-size: 17px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
	text-shadow: 1px 2px 2px black;
	text-indent: 12px;
	text-align: justify;
	padding-right: 25px;
	padding-left: 25px;
	line-height: 26px;
}

.chenar-info-dreapta {
	text-decoration: none;
	display: block;
	float: left;
	margin-left:auto;
	margin-right:auto;
	width:50%;
	min-height: 20px;
	overflow:inherit;
}
.container-subpag-dreapta {
	text-decoration: none;
	float: left;
	display:block;
	
	width: 45%;
}
.titlu-mare-subpagina {
	font-family: "Arial Narrow";
	font-size: 72px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-shadow: 3px 2px 12px black;
	letter-spacing: -5px;
	text-align: left;
	padding-top: 24px;
}
.logo-eco {
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	margin-top: -22px;
}

.cadru-servicii {
	width: 100%;
	height: 450px;
	overflow:hidden;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #F4EABD;
	
	min-height: 250px;
}
.div-serviciu-orizontal {
	text-decoration: none;
	width: 100%;
	display:block;
	float: none;
	height: 200px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #063;
	transition-property: height opacity;
	transition-duration: 0.6s;
	transition-timing-function: ease-in-out;
}

.div-serviciu-orizontal:hover {
	height: 210px;
}
.div-titlu-serviciu {
	font-family: "Arial Narrow";
	font-size: 45px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	width: 46%;
	text-align: center;
	text-shadow: 2px 2px 2px black;
	padding-top: 60px;
	float: left;
}
.div-info-serviciu {
	font-family: Arial;
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: justify;
	display:block;
	float: left;
	width: 49%;
	padding-top: 50px;
	text-shadow: 1px 1px 2px black;
}
.chenar-titlu-sectiune-galerie {
	font-family: Arial;
	font-size: 28px;
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	width: 100%;
}
.chenar-galerie-foto {
	text-decoration: none;
	background-color: #000;
	width: 100%;
	height: auto;
	overflow: hidden;
	min-height: 200px;
	padding-left: 30px;
	

	
}
.foto-galerie {
	text-decoration: none;
	width: 19%;
	height: auto;
	margin-top: -1px;
	transition-property: opacity border;
	transition-duration: 0.4s;
	transition-timing-function: ease-in-out;
	border: 2px solid #FFF;

	
}
.foto-galerie:hover {
	opacity: 0.5;
	border: 2px solid #0C0;
	
	
}
.chenar-contact {
	text-decoration: none;
	height: auto;
	width: 65%;
	display: block;
	margin-left:auto;
	margin-right:auto;
	background-color: #18130D;
}
.formular-contact {
	text-decoration: none;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #18130D;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #F90;
	padding-left: 0px;
	background-position: top;
	margin-bottom: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #18130D;
	border-right-color: #18130D;
	border-bottom-color: #F90;
	border-left-color: #18130D;
}
.date-contact {
	text-decoration: none;
	display: block;
	width: 65%;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial;
	font-size: 22px;
	font-weight: normal;
	color: #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
}
.cadru-video {
	width: 50%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

@media screen and (min-width: 900px) and (max-width: 1100px) {
	.chenar-foto-stanga {
	text-decoration: none;
	height: 316px;
	width: 448px;
	display: block;
	margin-left: 3px;
	margin-right: 4px;
	margin-top: 50px;
	padding-top: 50px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;

	
}
.titlu-mare-subpagina {
	font-family: "Arial Narrow";
	font-size: 62px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-shadow: 3px 2px 12px black;
	letter-spacing: 1px;
	text-align: left;
	padding-top: 24px;
}
#titlu-subpag-dreapta {
	font-family: Arial;
	font-size: 26px;
	font-weight: bold;
	color: #FC3;
	text-decoration: none;
	text-shadow: 1px 2px 1px black;
	padding-top: 8px;
	padding-left: 1px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #9C0;
	
	
}
.div-serviciu-orizontal {
	text-decoration: none;
	width: 100%;
	display:block;
	float: none;
	height: 240px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #063;
	transition-property: height opacity;
	transition-duration: 0.6s;
	transition-timing-function: ease-in-out;
}
}
@media screen and (min-width: 300px) and (max-width: 899px) {
	.chenar-foto-stanga {
	text-decoration: none;
	height: 516px;
	width: 648px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding-top: 50px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	display: none;
	
	
}
.chenar-info-dreapta {
	text-decoration: none;
	display: block;
	float: left;
	margin-left:auto;
	margin-right:auto;
	width:99%;
	min-height: 20px;
	overflow:inherit;
}
.titlu-mare-subpagina {
	font-family: "Arial Narrow";
	font-size: 40px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-shadow: 3px 2px 12px black;
	letter-spacing: -5px;
	text-align: left;
	padding-top: 12px;
}
#titlu-subpag-dreapta {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #FC3;
	text-decoration: none;
	text-shadow: 1px 2px 1px black;
	padding-top: 3px;
	padding-left: 1px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #9C0;
	
	
}
#text-subpagina-alb {

	font-family: Arial;
	font-size: 17px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
	text-shadow: 1px 2px 2px black;
	text-indent: 12px;
	text-align: justify;
	padding-right: 25px;
	padding-left: 25px;
	line-height: 26px;
}
.div-titlu-serviciu {
	font-family: "Arial Narrow";
	font-size: 24px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	width: 99%;
	text-align: center;
	text-shadow: 2px 2px 2px black;
	padding-top: 1px;

}
.div-info-serviciu {
	font-family: Arial;
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: justify;
	display:block;
	width: 95%;
	padding-top: 1px;
	padding-left: 5px;
	padding-right: 5px;
	text-shadow: 1px 1px 2px black;
}
.div-serviciu-orizontal {
	text-decoration: none;
	width: 100%;
	display:block;
	float: none;
	height: 250px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: -134px top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #063;
	transition-property: height opacity;
	transition-duration: 0.6s;

}
.div-serviciu-orizontal:hover {
	height: 250px;
}
.chenar-titlu-sectiune-galerie {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 100%;

}
.chenar-galerie-foto {
	text-decoration: none;
	background-color: #000;
	width: 100%;
	height: auto;
	overflow: hidden;
	min-height: 200px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-left: 10px;

	
}
.foto-galerie {
	text-decoration: none;
	width: 48%;
	height: auto;
	transition-property: opacity border;
	transition-duration: 0.4s;
	transition-timing-function: ease-in-out;
	border: 2px solid #FFF;

	
}
.foto-galerie:hover {
	opacity: 0.5;
	border: 2px solid #0C0;
	
	
}
.cadru-video {
	width: 100%;
	display:block;
}
.formular-contact {
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	background-color: #18130D;
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	color: #F90;

	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #18130D;
	border-left-color: #18130D;
	padding-left: 0px;
	background-position: top;
	width: 90%;
	
}
.date-contact {
	text-decoration: none;
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
}
.chenar-contact {
	text-decoration: none;
	height: auto;
	width: 100%;
	display: block;
	margin-left:auto;
	margin-right:auto;
	background-color: #18130D;
}

}
